/**
 * Copyright &copy; 2012-2016 <a href="https://github.com/thinkgem/jeesite">JeeSite</a> All rights reserved.
 */
package com.wechat.model.dto;

/**
 * 返回数据用
 * @author jadyn.wu
 * @date: 2021-04-25 14:14
 */
public class JobRepFormDtlDto{
	
	private String jobName;
	
	private String pv;
	
	private String cvNums;
	
	private String downloadNum;

	public String getPv() {
		return pv;
	}

	public void setPv(String pv) {
		this.pv = pv;
	}

	public String getCvNums() {
		return cvNums;
	}

	public void setCvNums(String cvNums) {
		this.cvNums = cvNums;
	}

	public String getJobName() {
		return jobName;
	}

	public void setJobName(String jobName) {
		this.jobName = jobName;
	}

	public String getDownloadNum() {
		return downloadNum;
	}

	public void setDownloadNum(String downloadNum) {
		this.downloadNum = downloadNum;
	}

}